uuid: f5e120a9-20e2-414d-9374-c75b4410c345
langcode: en
status: true
dependencies:
  config:
    - workflow.state.migration_new
id: migration_new_new
label: null
module: workflow
from_sid: migration_new
to_sid: migration_new
roles: {  }
